
// --------------------------------------------------------------------------
// Footer
// --------------------------------------------------------------------------

.footer {
    background: #363D44;
    color: #969ba5;
    padding: 50px 0;
    text-align: center;

    font-size: 15px;

    @include breakpoint(md) {
        text-align: left;
    }
    @include breakpoint(lg) {
        padding: 20px 0 50px;
    }

}

.footer__nav {
    border-bottom: 1px solid #41474e;
    margin: 0 0 30px;
    @include breakpoint(md) {
        display: flex;
        flex-wrap: wrap;
        margin: 0 -16px 30px;
    }
}

.footer__nav-group {
    padding: 0 0 30px;

    @include breakpoint(md) {
        flex: 0 0 25%;
        max-width: 25%;
        padding: 0 16px 30px;
        &:nth-of-type(5) {
            flex: 0 0 100%;
            max-width: 100%;
        }
    }

    @include breakpoint(lg) {
        flex: 1;
        max-width: 20%;
        &:nth-of-type(5) {
            flex: 1;
            max-width: 20%;
            min-width: 234px;
        }
    }
}

.footer__nav-title {
    display: block;
    color: #fff;
    font-weight: 600;
    margin: 0 0 17px;
}

.footer__nav-menu {
    margin: 0;
    padding: 0;
    list-style: none;
    & > li {
        margin: 0 0 10px;
        &:last-child {
            margin: 0;
        }
    }
}

.footer__nav-link {
    transition: color 0.25s;
    color: #a7a7a7;
    text-decoration: none;
    &:hover {
        color:#fff;
        text-decoration: none;
    }
}

.footer__nav-partners {
    margin: 0;
    padding: 0;
    list-style: none;
    & > li {
        margin: 0 0 25px;
        &:last-child {
            margin: 0;
        }
    }
    img {
        display: inline-block;
        vertical-align: top;
        max-width: 140px;
    }
}


// -----

.footer__contacts {

    @include breakpoint(md) {
        display: flex;
    }
    @include breakpoint(lg) {
        display: block;
    }
}


.footer__contacts-phone {
    margin: 0 0 30px;
    white-space: nowrap;
    svg {
        display: inline-block;
        vertical-align: middle;
        position: relative;
        top: -1px;
        margin: 0 10px 0 0;
        color: #999;
    }
    @include breakpoint(md) {
        position: relative;
        padding: 0 0 0 28px;
        flex: 0 0 50%;
        svg {
            position: absolute;
            top: 4px;
            left: 0;

        }
    }

}

.footer__contacts-phone-link {
    font-weight: 600;
    color: #fff;
    text-decoration: none;
    &:hover {
        color: #fff;
        text-decoration: none;
    }
}

.footer__contacts-phone-worktime {
    display: block;
    font-size: 13px;
    margin: 0;
    color: #888;
}

.footer__contacts-address {
    font-style: normal;
    margin: 0;
    position: relative;
    padding: 0 0 0 28px;
    color: #fff;
    p {
        margin: 0 0 10px;
        &:last-child {
            margin: 0;
        }
    }
    svg {
        position: absolute;
        top: 0;
        left: 0;
        color: #999;
    }
    @include breakpoint(md) {
        flex: 0 0 50%;
    }
}


// ---------

.footer__info {
    font-size: 13px;
    color: #999;
    padding: 0 12px;

    p {
        margin: 0 0 12px;
    }

    ul {
        margin: 0;
        padding: 0;
        list-style: none;
        & > li {
            padding: 0 31px;
            margin: 0 0 16px;
            position: relative;
            &:after {
                content: '';
                display: block;
                position: absolute;
                left: 8px;
                top: 6px;
                background: #fff;
                width: 5px;
                height: 5px;
                border-radius: 100%;
            }
        }
    }

    a {
        text-decoration: none;
        color: #00757e;
        &:hover {
            color: #222;
        }
    }
}

// /* FOOTER */
// footer {
//     background: none repeat scroll 0 0 #373d44;
//     clear: both;
//     color: #969ba5;
//     padding: 0;
//     position: relative;
//     line-height: 18px;
// }

// footer > .container {
//     padding-bottom: 10px;
// }

// footer .copy {
//     font-size: 0.867em;
//     color: #999;
// }

// footer .copy, footer .info {
//     padding: 0px 0 0px;
// }

// footer .info {
//     color: #ffffff;
// }

// footer .info .blocks {
//     position: relative;
//     padding: 0px 0px 0px 28px;
//     margin-bottom: 22px;
// }

// footer .info div.address {
//     line-height: 20px;
// }

// footer .info .phone {
//     margin-bottom: 19px;
// }

// footer .info .phone:before {
//     top: 3px;
// }

// footer .info .phone a {
//     color: #ffffff;
//     line-height: 22px;
// }

// footer .info .phone a:nth-child(n+2) {
//     display: block;
// }

// footer .info .email a {
//     color: #fff;
//     vertical-align: middle;
// }

// footer .info .email a:hover {
//     color: #ffffff;
//     text-decoration: none;
// }

// footer .info i {
//     font-size: 14px;
//     margin: 0 7px 0 0;
//     color: #969ba5;
//     vertical-align: middle;
// }


.wrap-text-cookie, .wrap-text-cookie-mobile {
    background: #e0e0e0;
    position: fixed;
    z-index: 10;
    left: 0;
    bottom: 0;
    width: 100%;
}
.in-wrap-cookie {
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    color: #555555;
    padding: 1rem 0px 0px 2rem;
}

.wrap-text-cookie-mobile {
    display: none;
}

.in-wrap-cookie p {
    //margin: 0;
    width: 200%;
}

.warning_links {
    color: #00757e;
    text-decoration: underline;
}

.close_link {
    font-size: 3rem;
    color: #333;
    font-family: Roboto, sans-serif;
    font-weight: 300;
    cursor: pointer;
    width: 30rem;
    height: 5rem;
}

@media (max-width: 1210px) {

    .in-wrap-cookie {
        align-items: flex-start;
    }
    .in-wrap-cookie p {
        text-align: start;
        width: 86%;
    }
    .wrap-text-cookie {
        display: none;
    }
    .wrap-text-cookie-mobile {
        display: block;
    }
}

@media (max-width: 767px) {

    .in-wrap-cookie {
        align-items: flex-start;
        justify-content: space-between;
    }
    .in-wrap-cookie p {
        text-align: start;
        width: 86%;
    }
    .close_link {
        position: static;
    }
}
// .bottom-menu {
//     color: #b0b0b0;
//     font-weight: 400;
// }

// .bottom-menu .items .wrap {
//     font-size: 0.933em;
// }

// .bottom-menu .items > .item-link {
//     color: #fff;
//     font-weight: 600;
//     margin-bottom: 7px;
// }

// .bottom-menu .items > .item-link a {
//     color: #fff;
// }

// .bottom-menu a {
//     color: #a7a7a7;
//     text-decoration: none;
// }

// .bottom-menu .item {
//     margin-bottom: 10px;
//     display: inline-block;
//     vertical-align: top;
// }

// .bottom-menu .col-sm-6:last-child .item {
//     margin-bottom: 0px;
// }

// footer .white_middle_text {
//     color: #fff;
// }

// footer:not(.footer-grey) .bottom-menu .item:hover .title a, footer:not(.footer-grey) .bottom-menu .item:hover .title, footer:not(.footer-grey) .bottom-menu .item.active .title a, footer:not(.footer-grey) .bottom-menu .item.active .title {
//     color: #fff !important;
// }

// footer:not(.footer-grey) .bottom-menu .items > .item-link a:hover {
//     opacity: 0.8;
// }

// footer .bottom-middle {
//     padding: 34px 0px 11px;
// }

// footer .bottom-under .inner-wrapper {
//     padding: 18px 0px 2px;
//     border-top: 1px solid #41474e;
//     margin: 20px 0px 0px;
// }

// footer .bottom-under .inner-wrapper .copy-block {
//     float: left;
//     padding: 11px 0px 0px;
// }

// footer .bottom-under .inner-wrapper .copy-block > div {
//     display: inline-block;
//     vertical-align: middle;
//     padding: 0px 0px 0px 0px;
// }

// footer .bottom-under .inner-wrapper .social-block {
//     float: right;
// }

// footer .bottom-under .outer-wrapper {
//     padding-bottom: 6px;
// }

// footer .bottom-under .inner-wrapper .copy-block > div.print-block, footer .bottom-under .inner-wrapper .copy-block > div#bx-composite-banner {
//     padding-right: 0px;
// }

// footer .bottom-under .inner-wrapper .copy-block > div#bx-composite-banner a {
//     margin-left: 20px;
// }

// footer .print-link {
//     color: #a7a7a7;
//     font-size: 0.867em;
//     cursor: pointer;
//     white-space: nowrap;
//     padding: 0px 0px 0px 20px;
// }

// footer .print-link .icon {
//     display: inline-block;
//     vertical-align: middle;
//     margin: 0px 12px 0px 0px;
// }

// footer .print-link svg {
//     display: block;
//     vertical-align: middle;
// }

// footer .print-link svg path {
//     fill: #a7a7a7;
// }

// footer .print-link .text {
//     vertical-align: middle;
// }

// footer .blocks {
//     padding: 0px 0px 10px 0px;
// }

// footer .blocks:first-of-type {
//     padding-bottom: 29px;
// }

// footer .blocks:last-of-type {
//     padding-bottom: 0px;
// }

// footer .info .blocks {
//     padding-bottom: 0px;
// }

// footer .info .blocks.phones:before {
//     display: none;
// }

// footer .info .blocks.phones .svg {
//     top: 5px;
//     left: -28px;
// }

// footer .info .blocks.phones .svg svg {
//     width: 13px;
// }

// footer .info .blocks.address .svg {
//     top: 2px;
// }

// footer:not(.footer-light):not(.footer-grey) .info .blocks.phones .phone > svg path {
//     fill: #fff;
// }

// footer .info .blocks .svg {
//     position: absolute;
//     left: 0px;
//     top: 5px;
// }

// footer .info .phones .phone {
//     display: inline-block;
//     position: relative;
// }

// footer .info .phones .phone a {
//     font-weight: 600;
// }

// footer .info .phones .phone .dropdown {
//     top: 10px;
//     z-index: 10;
//     min-width: 170px;
//     left: -15px;
// }

// footer .info .phones .phone .dropdown a {
//     color: #333;
// }

// footer .info .phones .schedule {
//     color: #888;
//     font-size: 13px;
//     margin: -17px 0px 0px;
// }

// footer .info .blocks svg path {
//     fill: #999999;
// }

// footer.footer-light .info .blocks svg path, footer.footer-grey .info .blocks svg path {
//     fill: #333;
// }

// footer .social-icons ul {
//     margin: 0 0px 0px -8px;
// }

// footer.compact .info .phones .phone {
//     margin-bottom: 0px;
// }

// footer.compact .info .phones .phone .dropdown {
//     top: auto;
//     bottom: 100%;
//     left: -13px;
// }

// /* footer small */
// footer.compact .bottom-middle {
//     padding: 42px 0px 29px;
// }

// footer.compact .social-block {
// }

// footer:not(.compact) .social-icons .small_title {
//     color: #a7a7a7;
//     display: none;
// }

// footer.compact .social-icons .small_title, footer.ext_view .social-icons .small_title {
//     display: block;
//     font-size: 1em;
//     color: #fff;
//     font-weight: 600;
//     padding: 0px 0px 12px;
// }

// /* footer ext */
// .footer-grey .bottom-menu .items > .item-link a {
//     color: #222;
// }

// .footer-grey .bottom-menu a {
//     color: #555;
// }

// footer.ext_view.footer-grey .social-icons .small_title {
//     color: #222;
// }

// footer.ext_view .white_middle_text {
//     padding-bottom: 20px;
// }

// footer.ext_view .subscribe-form {
//     position: relative;
//     margin-bottom: 35px;
// }

// footer.ext_view .subscribe-input {
//     height: 42px;
//     padding-right: 63px;
// }

// footer.ext_view .subscribe-btn {
//     position: absolute;
//     top: 0px;
//     right: 0px;
//     margin: 0px;
//     height: 42px;
//     width: 44px;
//     padding-left: 0px;
//     padding-right: 0px;
//     border-top-left-radius: 0px;
//     border-bottom-left-radius: 0px;
// }

// footer.footer-grey .bottom-under .inner-wrapper {
//     border-color: #eeeeee;
// }

// footer.ext_view .soc-block .social-icons {
//     padding-bottom: 15px;
// }

// /* footer grey */
// footer.footer-grey, body.fill_bg_y.footer-v2 footer {
//     background-color: #f6f6f6;
//     color: #555;
// }

// footer.footer-grey .white_middle_text, footer.footer-grey .social-icons .small_title {
//     color: #555;
// }

// footer.footer-grey .info .blocks a, footer.footer-grey .info .blocks a:hover, footer.footer-grey .info .blocks {
//     color: #555;
// }

// footer.footer-grey .phone:before, footer.footer-light .phone:before {
//     background-position: -221px -59px;
// }

// footer.footer-grey .info .email:before, footer.footer-light .info .email:before {
//     background-position: -161px -118px;
// }

// footer.footer-grey .info .address:before, footer.footer-light .info .address:before {
//     background-position: -253px -287px;
// }

// footer.footer-grey .subscribe-block-wrapper {
//     background: #efeff0;
// }

// footer.footer-grey .subscribe-block-wrapper .text {
//     color: #555;
// }

// footer.footer-grey .subscribe-block-wrapper .text svg path {
//     fill: #888889;
// }

// /* footer light */
// footer.footer-light {
//     background: #fff;
// }

// footer.footer-light .container {
// }

// footer.footer-light .subscribe-block-wrapper {
//     background: #f9f9f9;
// }

// footer.footer-light .subscribe-block-wrapper .outer-wrapper {
//     background: transparent;
// }

// footer.footer-light .bottom-under .inner-wrapper {
//     border-top: 1px solid #f5f5f5;
// }

// footer.footer-light .subscribe-block-wrapper .text {
//     color: #555;
// }

// footer.footer-light .bottom-menu .items > .item-link a {
//     color: #222;
// }

// footer.footer-light .white_middle_text {
//     color: #222;
// }

// footer.footer-light .info .phone a {
//     color: #555;
// }

// footer.footer-light .info .email a {
//     color: #555;
// }

// footer.footer-light .info {
//     color: #555;
// }

// /* SOCIAL ICONS */
// footer .social {
//     padding: 16px 0;
// }

// footer .info + .social {
//     margin-top: -38px;
// }

// .social-icons {
// }

// .social-icons ul {
//     margin: 0;
//     padding: 0;
//     width: auto;
//     font-size: 0;
// }

// .social-icons li, .soc-avt .row a {
//     display: inline-block;
//     vertical-align: top;
//     *display: inline;
//     zoom: 1;
//     padding: 0px;
//     margin: 0px;
// }

// .social-icons li a:not(:hover) svg path {
//     fill: #666666;
// }

// .social-icons li:before {
//     display: none;
// }

// .social-icons li:after {
//     display: none;
// }

// .social-icons li a, .soc-avt .row a {
//     border-radius: 100%;
//     display: block;
//     height: 40px;
//     margin: 4px 0px 4px 8px;
//     overflow: hidden;
//     position: relative;
//     transition: all 0.3s ease 0s;
//     width: 40px;
//     transition: all 0.3s ease;
//     -moz-transition: all 0.3s ease;
//     -ms-transition: all 0.3s ease;
//     -o-transition: all 0.3s ease;
//     -webkit-transition: all 0.3s ease;
//     font-size: 0;
// }

// .social-icons li a {
//     background-color: #4f5a6b;
//     background: url(/bitrix/templates/aspro-landscape/images/social2.png) -4px -4px/548px 148px no-repeat;
// }

// .soc-avt .row a i {
//     display: block;
//     width: 100%;
//     height: 100%;
//     background: url(/bitrix/templates/aspro-landscape/images/social2.png) -4px -4px/548px 148px no-repeat;
// }

// .social-icons li a:hover, .soc-avt .row a:hover {
//     opacity: 0.8;
// }

// .soc-avt .row a {
//     display: inline-block;
// }

// .social-icons li.facebook a, .soc-avt a i.facebook {
//     background-position: -54px -4px;
// }

// .social-icons li.twitter a, .soc-avt a i.twitter {
//     background-position: -104px -4px;
// }

// .social-icons li.instagram a, .soc-avt a i.instagram {
//     background-position: -154px -4px;
// }

// .social-icons li.telegram a, .soc-avt a i.telegram {
//     background-position: -4px -104px;
// }

// .social-icons li.ytb a, .soc-avt a i.ytb {
//     background-position: -204px -4px;
// }

// .social-icons li.odn a, .soc-avt a i.odn {
//     background-position: -254px -4px;
// }

// .social-icons li.gplus a, .soc-avt a i.gplus {
//     background-position: -54px -54px;
// }

// .social-icons li.mail a, .soc-avt a i.mymailru {
//     background-position: -4px -54px;
// }

// .soc-avt a i.openid-mail-ru {
//     background-position: -404px -4px;
// }

// .soc-avt a i.livejournal {
//     background-position: -104px -54px;
// }

// .soc-avt a i.liveinternet {
//     background-position: -354px -54px;
// }

// .soc-avt a i.openid {
//     background-position: -304px -54px;
// }

// .soc-avt a i.bitrix24 {
//     background-position: -154px -54px;
// }

// .soc-avt a i.box {
//     background-position: -354px 0px;
// }

// .soc-avt a i.dropbox {
//     background-position: -254px -54px;
// }

// .soc-avt a i.google {
//     background-position: -454px -4px;
// }

// .soc-avt a i.google-plus {
//     background-position: -54px -54px;
// }

// .soc-avt a i.liveid {
//     background-position: -304px -4px;
// }

// .soc-avt a i.office365 {
//     background-position: -504px -4px;
// }

// .soc-avt a i.odnoklassniki {
//     background-position: -254px -4px;
// }

// .soc-avt a i.yandex {
//     background-position: -404px -54px;
// }

// .soc-avt a i.yandex {
//     background-position: -404px -54px;
// }

// .soc-avt a i.blogger {
//     background-position: -204px -54px;
// }